<!DOCTYPE html>
<html>
  <head>
    <title>A propos de nous</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="logo_ts.png">
    <link rel="stylesheet" type="text/css" href="css/style_Propos.css">
  </head>
  {{> header}}

  <body>
    <header class="bg-dark text-white">
      <h1>A propos de nous</h1>
    </header>
    <main class="container py-5">
      <h2 class="pb-4">Notre mission</h2>
      <p class="pb-6">Nous sommes une équipe de tuteurs passionnés par l'enseignement et nous sommes déterminés à aider les étudiants à réussir. Notre mission est de fournir des services de tutorat de qualité qui permettent aux étudiants de réaliser leur plein potentiel académique.</p>

      <h2 class="pb-4">Notre équipe</h2>
      <p class="pb-6">Nous sommes une équipe de tuteurs expérimentés et qualifiés, tous diplômés dans leur domaine d'expertise. Nous sommes passionnés par l'enseignement et nous sommes déterminés à aider les étudiants à réussir.</p>

      <h2 class="pb-4">Nos services</h2>
      <p class="pb-6">Nous offrons des services de tutorat personnalisés pour tous les niveaux et toutes les matières. Nous nous concentrons sur les besoins individuels de chaque étudiant et nous travaillons avec eux pour développer des stratégies d'apprentissage efficaces.</p>

      <h2 class="pb-4">Nos valeurs</h2>
      <ul class="pb-6">
        <li>L'excellence académique</li>
        <li>La responsabilité</li>
        <li>La collaboration</li>
        <li>La communication</li>
        <li>Le respect</li>
      </ul>

      <h2 class="pb-4">Nous contacter</h2>
      <p class="pb-6">Pour toute question ou demande d'information, n'hésitez pas à nous contacter à l'adresse email suivante : <a href="mailto:tutoratschool@gmail.com">tutoratschool@gmail.com</a>.</p>
    </main>
  </body>

    {{> footer}}

</html>
